<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My first script</title>
    <style>
        body {
            background-color: rgb(210, 185, 233);
            color: rgb(4, 4, 92);
            font: normal 20pt;
        }
        h1{
           color: rgb(97, 20, 20); 
        }
    </style>
</head>
<body>
    <h1>Hello World.</h1>
    <p>Já me livrei da maldição..</p>
    <script>
        /*
        Este é meu primeiro código em javascript.
        Este sistema de comentário só funciona dentro do javascript.
        Dentro dos blocos html e css não..
        */
        window.alert('Minha primeira mensagem!') // primeiro comentário
        window.confirm('Está gostando de javascript?')
        window.prompt('Qual é seu nome?')
    </script>
</body>
</html>